<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Birds</title>
    <link rel="stylesheet" type="text/css" href="style.css"/>
    <script src="toggle_preview.js"></script>
</head>
<body>
<div id="grid-container">

    <div id="hedder">
        <h1>Animals <span>Wiki</span></h1>
    </div>

    <div id="content">
        <article id="article1" class="preview colapsable colapsed">
            <h2>Aves</h2>
            <img src="./img/Bird_Diversity_2013.png" class="in-text-img" alt="birds">
            <p>Birds are a group of warm-blooded vertebrates constituting the class Aves, characterized by feathers,
                toothless beaked jaws, the laying of hard-shelled eggs, a high metabolic rate, a four-chambered heart,
                and a strong yet lightweight skeleton. Birds live worldwide and range in size from the 5 cm (2 in) bee
                hummingbird to the 2.75 m (9 ft) ostrich. There are about ten thousand living species, more than half of
                which are passerine, or "perching" birds. Birds have wings whose development varies according to
                species; the only known groups without wings are the extinct moa and elephant birds. Wings, which
                evolved from forelimbs, gave birds the ability to fly, although further evolution has led to the loss of
                flight in some birds, including ratites, penguins, and diverse endemic island species. The digestive and
                respiratory systems of birds are also uniquely adapted for flight. Some bird species of aquatic
                environments, particularly seabirds and some waterbirds, have further evolved for swimming.</p>
            <p>Birds are a group of feathered theropod dinosaurs, and constitute the only living dinosaurs. Likewise,
                birds are considered reptiles in the modern cladistic sense of the term, and their closest living
                relatives are the crocodilians. Birds are descendants of the primitive avialans (whose members include
                Archaeopteryx) which first appeared about 160 million years ago (mya) in China. According to DNA
                evidence, modern birds (Neornithes) evolved in the Middle to Late Cretaceous, and diversified
                dramatically around the time of the Cretaceous–Paleogene extinction event 66 mya, which killed off the
                pterosaurs and all non-avian dinosaurs.</p>
            <p>Many social species pass on knowledge across generations, which is considered a form of culture. Birds
                are social, communicating with visual signals, calls, and songs, and participating in such behaviours as
                cooperative breeding and hunting, flocking, and mobbing of predators. The vast majority of bird species
                are socially (but not necessarily sexually) monogamous, usually for one breeding season at a time,
                sometimes for years, but rarely for life. Other species have breeding systems that are polygynous (one
                male with many females) or, rarely, polyandrous (one female with many males). Birds produce offspring by
                laying eggs which are fertilised through sexual reproduction. They are usually laid in a nest and
                incubated by the parents. Most birds have an extended period of parental care after hatching.</p>
            <p>Many species of birds are economically important as food for human consumption and raw material in
                manufacturing, with domesticated and undomesticated birds being important sources of eggs, meat, and
                feathers. Songbirds, parrots, and other species are popular as pets. Guano (bird excrement) is harvested
                for use as a fertiliser. Birds figure throughout human culture. About 120 to 130 species have become
                extinct due to human activity since the 17th century, and hundreds more before then. Human activity
                threatens about 1,200 bird species with extinction, though efforts are underway to protect them.
                Recreational birdwatching is an important part of the ecotourism industry.</p>
            <p>Birds are a group of warm-blooded vertebrates constituting the class Aves, characterized by feathers,
                toothless beaked jaws, the laying of hard-shelled eggs, a high metabolic rate, a four-chambered heart,
                and a strong yet lightweight skeleton. Birds live worldwide and range in size from the 5 cm (2 in) bee
                hummingbird to the 2.75 m (9 ft) ostrich. There are about ten thousand living species, more than half of
                which are passerine, or "perching" birds. Birds have wings whose development varies according to
                species; the only known groups without wings are the extinct moa and elephant birds. Wings, which
                evolved from forelimbs, gave birds the ability to fly, although further evolution has led to the loss of
                flight in some birds, including ratites, penguins, and diverse endemic island species. The digestive and
                respiratory systems of birds are also uniquely adapted for flight. Some bird species of aquatic
                environments, particularly seabirds and some waterbirds, have further evolved for swimming.</p>
            <p>Birds are a group of feathered theropod dinosaurs, and constitute the only living dinosaurs. Likewise,
                birds are considered reptiles in the modern cladistic sense of the term, and their closest living
                relatives are the crocodilians. Birds are descendants of the primitive avialans (whose members include
                Archaeopteryx) which first appeared about 160 million years ago (mya) in China. According to DNA
                evidence, modern birds (Neornithes) evolved in the Middle to Late Cretaceous, and diversified
                dramatically around the time of the Cretaceous–Paleogene extinction event 66 mya, which killed off the
                pterosaurs and all non-avian dinosaurs.</p>
            <p>Many social species pass on knowledge across generations, which is considered a form of culture. Birds
                are social, communicating with visual signals, calls, and songs, and participating in such behaviours as
                cooperative breeding and hunting, flocking, and mobbing of predators. The vast majority of bird species
                are socially (but not necessarily sexually) monogamous, usually for one breeding season at a time,
                sometimes for years, but rarely for life. Other species have breeding systems that are polygynous (one
                male with many females) or, rarely, polyandrous (one female with many males). Birds produce offspring by
                laying eggs which are fertilised through sexual reproduction. They are usually laid in a nest and
                incubated by the parents. Most birds have an extended period of parental care after hatching.</p>
            <p>Many species of birds are economically important as food for human consumption and raw material in
                manufacturing, with domesticated and undomesticated birds being important sources of eggs, meat, and
                feathers. Songbirds, parrots, and other species are popular as pets. Guano (bird excrement) is harvested
                for use as a fertiliser. Birds figure throughout human culture. About 120 to 130 species have become
                extinct due to human activity since the 17th century, and hundreds more before then. Human activity
                threatens about 1,200 bird species with extinction, though efforts are underway to protect them.
                Recreational birdwatching is an important part of the ecotourism industry.</p>
        </article>

        <button class="expand-art-btn" onclick="togglePreview(this, 'article1')">Expand</button>
    </div>


    <ul id="menu">
        <li>
            <a href="./cats.html">Cats</a>
        </li>
        <li>
            <a href="./dogs.html">Dogs</a>
        </li>
        <li>
            <a href="./birds.html">Birds</a>
        </li>
    </ul>
</div>
</body>
</html>
